Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001801TestLinkReportspublic2008-10-16 21:342009-02-13 18:59
Reporterbaemau 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.4 
Fixed in Version1.7.5 
Summary0001801: In a Test Project the Charts functionality of the Test Reports and Metrics doesn´t work correctly
DescriptionI currently have three test projects stored in Testlink; in two of these projects the Charts and all Test Reports and Metrics functionalities work perfectly, but in one project (the biggest one) when I launch the Test Reports and Metrics
I get this message:
Notice: Undefined offset: 5 in /usr/local/apache2/htdocs/testlink/lib/functions/results.class.php on line 340

the metrics are displayed correctly, except the Charts that show a Region A and Region B chart over the years 2005, 2006 and 2007 !? And when I click on the Charts I don´t get the notice message
Notice: Undefined offset: 5 in /usr/local/apache2/htdocs/testlink/lib/functions/results.class.php on line 340
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0004402)
fman (administrator)
2008-10-17 00:49

get last code from CVS for 1.7.x and retest
(0004412)
baemau (reporter)
2008-10-17 14:14

Sorry, I am not familiar with the stuff in CVS, which code precisely should I get for 1.7.x? thanks a lot
(0004444)
fman (administrator)
2008-10-23 21:52

use:
http://testlink.org/cvs_tarballs/index.php?dir=1_7_branch/&file=SNAPSHOT-branch_testlink_1_7-2008-10-23.tar.bz2 [^]
(0004461)
baemau (reporter)
2008-10-28 22:18

OK, it works now, you can close this issue,
thanks
Mauro

- Issue History
Date Modified Username Field Change
2008-10-16 21:34 baemau New Issue
2008-10-17 00:49 fman Note Added: 0004402
2008-10-17 00:49 fman Status new => feedback
2008-10-17 14:14 baemau Note Added: 0004412
2008-10-23 21:52 fman Note Added: 0004444
2008-10-28 22:18 baemau Note Added: 0004461
2008-10-29 00:25 fman Status feedback => resolved
2008-10-29 00:25 fman Fixed in Version => next hot-fix (1.7.5)
2008-10-29 00:25 fman Resolution open => fixed
2008-10-29 00:25 fman Assigned To => fman
2009-02-13 18:59 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker